:root {
        --hYlSsYjigiwy: #fff9fb;
        --nqkhZxISDPTC: #FCFBFC;
        --OymTkgvPOMAv: #ffc107;
        --rsHLDUOBLmlp: #FCFBFC;
        --nzdTeHKwonzm: #e8e8e7;
        --tjuCLRvuTPcm: #000;
        --SUuslALCKnxU: #ea4973;
        --FgAQUMfMyGNL: #ad0000;
        --aneKIOZECGlO: #fff;
        --trgsjnuqEuMM: rgba(255, 200, 200, 0.5);
        --KBirFhDKmQRQ: #FCFBFC;
        --EAumXmfGCQiI: #ebe9e9;
        --gZRkwreLzhrX: #fff;
        --hFvHZHxTlYim: #d8d3d3;
        --CeMBhNGnBvkX: #000000;
        --WhoaOjPCthzk: #4014f7;
        --FsZtFaGrPCtK: #220b92;
        --bAzMXYoRaIfL: #ddd;
        --HViOnZaBRJmB: left;
        --RxiTGYNSIELN: left;
        --WPvTvMQITyes: '➤';
        --xFOLLxQOUuRm: '»';
        --YVUzWNJMTeKT: '⇨';
        --pJoSYqMLalMT: '★';
        --ENqGCtllzfws: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--WhoaOjPCthzk);
text-decoration: none;
}

a:hover {
color: var(--FsZtFaGrPCtK);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--hYlSsYjigiwy);
color: var(--tjuCLRvuTPcm);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--SUuslALCKnxU);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--FgAQUMfMyGNL);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.dTNtFZDoqjQi {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.wIWhDYRscmBG,
.ccQMvGGxbWdw,
.mmJdWADlINuS {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.JPXSQPqUaLLP {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.JPXSQPqUaLLP a {
        cursor: pointer;
        pointer-events: auto;
}


.JPXSQPqUaLLP img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.HFtXEENyhoUy {
background-color: var(--EAumXmfGCQiI);
padding: 10px 0;
display: flex;
}
.HFtXEENyhoUy nav ul li a {
color: var(--CeMBhNGnBvkX);
}
.ccQMvGGxbWdw {
background-color: var(--KBirFhDKmQRQ);
padding: 0 15px;
}
.vygljhqZsPCc {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.tjutyLzfKqDX {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.hrQFiADvDlqC {
margin-left: 5px;
font-weight: 800;
}

.rbxtlbVstKqH {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.iVjFAigqexVN {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.iVjFAigqexVN {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.wDTqMilVJNLV a {
color: var(--aneKIOZECGlO);
}

.wDTqMilVJNLV.active a {
color: var(--CeMBhNGnBvkX);
font-weight: bold;
text-decoration: underline;

}

.wIWhDYRscmBG {
background-color: var(--KBirFhDKmQRQ);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.wIxlnszNdmrU {
text-align: var(--HViOnZaBRJmB);
}

.dLwSACBdjrvR {
background-color: var(--SUuslALCKnxU);
color: var(--aneKIOZECGlO);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.dLwSACBdjrvR:hover {
background-color: var(--FgAQUMfMyGNL);
}

.dLwSACBdjrvR a {
color: var(--aneKIOZECGlO);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.HFkeaPFlHpfM {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.SOzhFWMHbwrn {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--trgsjnuqEuMM);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.QcNIZYcxaJpK::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.HFkeaPFlHpfM img {
border-radius: 22px;
height: auto;
display: block;
}

.IoYJOLWgHmvN {
background-color: var(--SUuslALCKnxU);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.IoYJOLWgHmvN:hover {
background-color: var(--FgAQUMfMyGNL);
}

.ZQFxJRNjQfsP {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.hgXorzkPgVDY {
background-color: var(--SUuslALCKnxU);
color: var(--aneKIOZECGlO);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.hgXorzkPgVDY:hover {
background-color: var(--FgAQUMfMyGNL);
color: var(--aneKIOZECGlO);
}

.vdhKupsRLQDY {
font-weight: 400;
}

.vdhKupsRLQDY a {
font-weight: 400;
}
#kpgtVsDDPnDm {
width: 100%;
BpmwoRuRAzMX
border: none;
overflow: hidden;
}

/*casinos-list*/
.pTYKouTxHXVF {
margin-top: 30px;
background-color: var(--rsHLDUOBLmlp);
width: 100%;
border: 1px solid var(--bAzMXYoRaIfL);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.QbAvXQHxRxJr {
display: flex;
justify-content: space-between;
align-items: center;
}

.NmPJtiCEEjew {
display: flex;
align-items: center;
}

.NmPJtiCEEjew:nth-child(1) {
width: 30%;
}

.NmPJtiCEEjew:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--bAzMXYoRaIfL);
border-left: 1px solid var(--bAzMXYoRaIfL);
height: 100px;
}

.NmPJtiCEEjew:nth-child(3) {
width: 20%;
justify-content: center;
}
.NmPJtiCEEjew strong{
font-size: 18px;
}

.rZkSOrxDkubf {
width: 150px;
}

.rZkSOrxDkubf img{
border-radius: 16px;
}

.jlkpwPUTLiHh {
margin-left: 24px;
}

.LbKjRsBRTDRz {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.vBlqSKZqEgne {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--bAzMXYoRaIfL);
border-radius: 15px;
width: 130px;
}

.fpjnjqRWSsfz {
color: var(--OymTkgvPOMAv);
font-size: 24px;
}

.HtFYdUYiKNdZ {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--SUuslALCKnxU);
color: var(--aneKIOZECGlO);
transition: background-color 0.7s ease;
}

.HtFYdUYiKNdZ:hover {
background-color: var(--FgAQUMfMyGNL);
color: var(--aneKIOZECGlO);
}

/*IMG*/
.swTIgZbFdclX {
width: 85%;
margin: 24px auto 15px auto;
}

.fNVZzcLlYSsi {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.COjNHSCpkyws {
display: flex;
justify-content: space-between;
background-color: var(--nqkhZxISDPTC);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--bAzMXYoRaIfL);
}

.COjNHSCpkyws .aZqKWFHkjCPR {
width: 48%;
}

.COjNHSCpkyws h3 {
margin-top: 0;
}

/*wp-block-list*/
.hxEfSgUIcVPy {
list-style: none;
}

.hxEfSgUIcVPy li {
margin-bottom: 10px;
list-style: none;
}

.hxEfSgUIcVPy li:last-child {
margin-bottom: 0px;
}

.hxEfSgUIcVPy li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.COjNHSCpkyws .aZqKWFHkjCPR:first-child .wIxlnszNdmrU {
color: green;
}

.COjNHSCpkyws .aZqKWFHkjCPR:last-child .wIxlnszNdmrU {
color: red;
}

.COjNHSCpkyws .aZqKWFHkjCPR:first-child li::before {
color: green;
}

.COjNHSCpkyws .aZqKWFHkjCPR:last-child li::before {
color: red;
}

/*Table*/
.KGPFcxYgvfIm table {
width: 100%;
border: 1px solid var(--nzdTeHKwonzm);
border-radius: 16px;
}

.KGPFcxYgvfIm td {
width: 50%;
border: 1px solid var(--nzdTeHKwonzm);
border-radius: 6px;
}

.KGPFcxYgvfIm table thead {
background-color: var(--rsHLDUOBLmlp);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.KGPFcxYgvfIm table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.KGPFcxYgvfIm table thead th:first-child {
border-radius: 16px 0 0 0;
}

.KGPFcxYgvfIm table thead th:last-child {
border-radius: 0 16px 0 0;
}

.KGPFcxYgvfIm table tbody tr {
border-bottom: 1px solid var(--bAzMXYoRaIfL);
background-color: var(--nqkhZxISDPTC);
}

.KGPFcxYgvfIm table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.KGPFcxYgvfIm table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.KGPFcxYgvfIm table tbody td {
padding: 10px;
}

/*FAQ*/
.KXeFLCbnYxIH {
background-color: var(--nqkhZxISDPTC);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--bAzMXYoRaIfL);
}

.KXeFLCbnYxIH:last-child {
margin-bottom: 0;
}

.KXeFLCbnYxIH h3 {
margin: 10px 0;
}

/*Footer*/
.lICweQapOMjy {
background-color: var(--hFvHZHxTlYim);
color: var(--CeMBhNGnBvkX);
}

.mmJdWADlINuS {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.ELWCBIlhPPdi {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--SUuslALCKnxU);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ELWCBIlhPPdi:hover {
opacity: 1;
}

.ELWCBIlhPPdi::after,
.ELWCBIlhPPdi::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--aneKIOZECGlO);
}

.ELWCBIlhPPdi::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ELWCBIlhPPdi::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.ajZrsVDPzQTJ {
margin-top: 40px;
}
.oKfUJLoCgswk {
margin-left: 10px;
cursor: pointer;
}
.oKfUJLoCgswk:before {
content: '[ ';
}
.oKfUJLoCgswk:after {
content: ' ]';
}
.AUZoTlYCxNXa {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.IuJyRXsldiyy {
max-height: 500px;
opacity: 1;
}
.tiSXYNlwgAJd {
margin-left: 15px;
}

.gJZhlgyAAxvR a{
color: var(--tjuCLRvuTPcm);
}
.vygljhqZsPCc {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.JnrCBwSteVxl {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.oivFRSbVDBPG {
display: none;
position: absolute;
background: var(--KBirFhDKmQRQ);
border: 1px solid var(--gZRkwreLzhrX);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.wDTqMilVJNLV:hover > .oivFRSbVDBPG {
display: block;
}


.OEyhNxfCCBQf {
margin: 0;
}

.OhtfadtSSErh {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.OhtfadtSSErh:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.HvkUczLmoIri {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.DyXyVMQshBPv {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.BihccXbgMtQv {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.dwIMefFgdsLb {
display: flex;
align-items: center;
}

.zIBJpzLGTMSm {
color: var(--CeMBhNGnBvkX);
text-decoration: none;
transition: color .2s;
}

.zIBJpzLGTMSm:hover {
text-decoration: underline;
color: var(--FgAQUMfMyGNL);
}

.zIBJpzLGTMSm[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.vOgxWeSHEtiu {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.MbgsqqllopHf {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.MbgsqqllopHf nav {
        width: 100%
}
.MbgsqqllopHf nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.MbgsqqllopHf nav ul li a {
color: var(--CeMBhNGnBvkX);
}
.MbgsqqllopHf nav ul li a:hover {
color: var(--FsZtFaGrPCtK);
}

.IDygfmHZNzUC {
display: flex;
}

.gWGyicwxcenB {
position: relative;
display: inline-block;
margin-top: 10px;
}

.ZwjxWpcOwBfv {
background: var(--KBirFhDKmQRQ);
color: var(--CeMBhNGnBvkX);
font-weight: 600;
border: 2px solid var(--CeMBhNGnBvkX);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.jqZpZrecXByR {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#VYBkkSEyDfKZ:checked + .ZwjxWpcOwBfv .jqZpZrecXByR {
transform: rotate(180deg);
}

.nYzmqakZIWaX {
display: none;
position: absolute;
min-width: 145px;
background: var(--aneKIOZECGlO);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--OymTkgvPOMAv);
z-index: 99;
padding: 6px 0;
}
.YadvfuEtBcgM{
left: 0;
bottom: 110%;
}
.yUZOZkNpkKBj{
right: 0;
top: 110%;
}
#VYBkkSEyDfKZ:checked ~ .nYzmqakZIWaX {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.nYzmqakZIWaX .xFOLLxQOUuRm {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--tjuCLRvuTPcm);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.nYzmqakZIWaX .xFOLLxQOUuRm:hover {
background: var(--FgAQUMfMyGNL);
color: var(--OymTkgvPOMAv);
}
.nYzmqakZIWaX .xFOLLxQOUuRm.is-active {
color: var(--OymTkgvPOMAv);
font-weight: 600;
background: var(--FgAQUMfMyGNL);
border-radius: 8px;
}
.pBQrfPCwLyth {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.pBQrfPCwLyth span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.pBQrfPCwLyth p {
color: var(--aneKIOZECGlO);
font-size: 34px;
text-align: start;
}
.pmFtHxmDlGCF {
display: flex;
gap: 12px;
}
.CHYgFIwhuEoC {
position: relative;
flex: 1;
overflow: hidden;
}
.CHYgFIwhuEoC figure {
margin: 0;
}
.RDvvdrlUGXAt {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--FgAQUMfMyGNL);
color: var(--aneKIOZECGlO);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.CHYgFIwhuEoC:hover .RDvvdrlUGXAt {
opacity: 1;
color: var(--aneKIOZECGlO);
}
.CHYgFIwhuEoC img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.CHYgFIwhuEoC .swTIgZbFdclX {
position: relative;
}

.pmFtHxmDlGCF {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.mmJdWADlINuS{
padding: 30px 15px;
text-align: center;
}
.pmFtHxmDlGCF {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.NmPJtiCEEjew:nth-child(1),
.NmPJtiCEEjew:nth-child(2),
.NmPJtiCEEjew:nth-child(3){
width: 33%;
}
.RDvvdrlUGXAt {
display: none !important;
}
.PxLVBNlxatGq{
text-align: center;
padding: 0 10px;
}
.jlkpwPUTLiHh {
margin-left: 10px;
}
.dTNtFZDoqjQi{
padding: 0 15px;
display: flex;
}
.vygljhqZsPCc {
display: block;
color: var(--CeMBhNGnBvkX);

}
.MbgsqqllopHf nav ul {
flex-direction: column;
gap: 20px;

}
.iVjFAigqexVN {
flex-direction: column;
gap: 20px;
}
#SIvbMCFnfmGZ {
display: none;

}
#SIvbMCFnfmGZ.active {
display: flex;
}
.dTNtFZDoqjQi {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.vygljhqZsPCc {
margin-left: auto;
}

.MbgsqqllopHf {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.SOzhFWMHbwrn {
font-size: 26px;
width: 70%;
}
.JPXSQPqUaLLP img {
margin-left: 0;
}
.pmFtHxmDlGCF {
grid-template-columns: repeat(2, 1fr)
}
.HFkeaPFlHpfM {
    height: unset;
}
.QbAvXQHxRxJr{
flex-wrap: wrap;
}
.NmPJtiCEEjew:nth-child(1){
width: 100%;
justify-content: center;
}
.NmPJtiCEEjew:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.NmPJtiCEEjew:nth-child(3) {
width: 50%;
}
.ZQFxJRNjQfsP{
padding: 0;
}
.IoYJOLWgHmvN{
padding: 15px 50px;
}
.SOzhFWMHbwrn {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.IoYJOLWgHmvN {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.SOzhFWMHbwrn {
font-size: 14px;
width: 70%;
}
.LbKjRsBRTDRz {
font-size: 16px;
}
.dLwSACBdjrvR a {
font-size: 24px;
}
.COjNHSCpkyws {
flex-wrap: wrap;
}
.COjNHSCpkyws .aZqKWFHkjCPR {
width: 100%;
}
.hxEfSgUIcVPy {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.swTIgZbFdclX {
width: 100%;
margin: 20px auto 15px auto;
}
.ZQFxJRNjQfsP {
flex-direction: column;
margin: 20px 0 20px 0;
}
.vdhKupsRLQDY{
margin-top: 15px;
}
.IoYJOLWgHmvN {
font-size: 24px;
}
.ajZrsVDPzQTJ{
margin-top: 20px;
}
.JPXSQPqUaLLP{
display: flex;
justify-content: center;
margin-left: auto;
}
.JPXSQPqUaLLP img {
width: 50px;
}
}
@media(max-width: 480px){
.NmPJtiCEEjew:nth-child(1) {
flex-direction: column;
}
.NmPJtiCEEjew:nth-child(2),
.NmPJtiCEEjew:nth-child(3) {
width: 100%;
}
.jlkpwPUTLiHh {
margin-left: 0px;
}
.IoYJOLWgHmvN{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.HtFYdUYiKNdZ{
padding: 10px 20px;
}
.dLwSACBdjrvR{
max-width: 280px;
padding: 10px;
}
.ELWCBIlhPPdi {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.ELWCBIlhPPdi::after, .btn-up::before {
width: 14px;
}

.rZkSOrxDkubf {
width: 100px;
}
.PxLVBNlxatGq{
font-size: 14px;
}
}

.SOQHvmJOnpnH {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.ilfGeqdGObmj {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.jufhJxTgoDHe a {
color: var(--SUuslALCKnxU);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--SUuslALCKnxU);
transition: color 0.2s ease;
}

.jufhJxTgoDHe a:hover {
color: var(--FgAQUMfMyGNL);
}


/*popup*/
.NNTsjFhkPATW {
background: var(--rsHLDUOBLmlp);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.YfckZXphCCtT {
display: flex;
}
.NwZUYiKfTjWY {
margin-left: 15px;
}
.ZklWBGDREBEC {
width: 130px;
height: 100%;
border-radius: 16px;
}
.mcySVBsSyShk {
font-size: 24px;
font-weight: 600;
}
.DPWshsCcBALc {
margin-top: 10px;
color: var(--tjuCLRvuTPcm);
}
.vBXxzGjoLLyR {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--SUuslALCKnxU);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--aneKIOZECGlO);
}
.vBXxzGjoLLyR:hover{
background: var(--FgAQUMfMyGNL);
transition: all 0.7s ease-in-out;
color: var(--aneKIOZECGlO);
}
.KBKukxmUuMPT {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.WLwKBOwLBNvw {
position: relative;
}
.WLwKBOwLBNvw::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.WLwKBOwLBNvw::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.EYPwgtWWlDNL {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.NNTsjFhkPATW{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ZklWBGDREBEC {
width: 70px;
}
.DPWshsCcBALc {
margin-right: 15px;
}
.vBXxzGjoLLyR{
width: 220px;
}
}
@media(max-width: 480px){

.YfckZXphCCtT {
display: flex;
flex-direction: column;
align-items: center;
}
.vBXxzGjoLLyR {
width: 200px;
margin-top: 0;
height: 40px;
}
.DPWshsCcBALc {
margin-right: 0;
text-align: center;
}
.NwZUYiKfTjWY {
margin-left: 0;
}
}
